Subject: Ticket Assigned - Call Back Request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 08:26:31 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Call Back Request Bader.galaxy                    [email-masked]           12:09 PM, 19th Apr                     Bader.galaxy                    Well           12:09 PM, 19th Apr                     Bader.galaxy                    I didn’t have chance to talk to you the chat been hang every talk it showed in one and you go and it’s finish like this           12:11 PM, 19th Apr                     Bader.galaxy                    yeah you make me happy see ???           12:12 PM, 19th Apr                   Mohammad                   Good Afternoon Bader, Thank you for contacting Centrepoint, This is Khalid, I will be happy to help you.           12:14 PM, 19th Apr                     Bader.galaxy                    There call me ? 96664993 or find way to me I change the item I don’t want all items properly your the big boss to know the two items was for each other what I can do with mattress without bed or bed without mattress am waiting your smart answer and I told you my smart one you have to do it I need to change the item for another baby cote and another mattress and I don’t have 5 or 7 working days for you to give me my money back as I need to change the item and I can pay extra I don’t mind but see if your system they have way Mr.Gentleman           12:18 PM, 19th Apr                   Mohammad                   Thank you for your patience.           12:18 PM, 19th Apr                     Bader.galaxy                    Emmmm?           12:19 PM, 19th Apr                   Mohammad                   We would like to inform you that the refund amount of KWD 59.25 may take upto 7-14 days to reflect in your account.           12:19 PM, 19th Apr                     Bader.galaxy                    Are you life or robot ?!           12:19 PM, 19th Apr                     Bader.galaxy                    Hey you           12:20 PM, 19th Apr                     Bader.galaxy                    you understand how to talk           12:21 PM, 19th Apr                   Mohammad                   Sorry for the previous response.           12:21 PM, 19th Apr                   Mohammad                   Kindly let us know if you want call back from us.           12:21 PM, 19th Apr                     Bader.galaxy                    Now yes please           12:22 PM, 19th Apr                   Mohammad                   Thank you for the confirmation.           12:22 PM, 19th Apr                   Mohammad                   Kindly note that you may expect the call back from us within 24 hours.           12:22 PM, 19th Apr                   Mohammad                   Kindly allow us some time so that we can arrange the same for you.           12:23 PM, 19th Apr                     Bader.galaxy                    Ok ??           12:23 PM, 19th Apr                     Bader.galaxy                    I don’t mind 24 hours           12:24 PM, 19th Apr                     Bader.galaxy                    within 24 hours am here           12:24 PM, 19th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.  Have a wonderful day.           12:25 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6116787